Subject: Re: GUS and VR

From: [email-masked]
Date: Fri, 01 Oct 1993 20:46:50 +1200

David -

(My personal mail to you bounced for some funny reason, so I'm
posting to the mailing list).

I've just got a GUS recently, with the intention of using it for VR. I'd be
interested to hear more about your setup, as I am intending to use Sense8's
system, probably the Mercury first then upgrade to the full version at a
later date.

How well does your system work? Do you use the 3D GUS stuff (fp3d I think),
or are you using a program you've written?

Looking forward to hearing from you,

Geoff Thomas			[email-masked]
Computer Science Dept.
University of Canterbury
Private Bag				+-------+
Christchurch				| Oook! |
New Zealand				+-------+